Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79946 - GDM's welcome translation has a problem
Summary: GDM's welcome translation has a problem
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gdm
Version: beta2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 04:56 UTC by David Joo
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 02:23:05 UTC


Attachments (Terms of Use)

Description David Joo 2002-12-18 04:56:27 UTC
Description of problem:
GDM's welcome translation has a problem, so in KR install it won't show the 
host name.
(%h not %m)
Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. install and reboot
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Havoc Pennington 2003-01-13 02:23:05 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103259



Note You need to log in before you can comment on or make changes to this bug.